# vim: set ts=2 sw=2 sts=2 et:
#
# Banners for automobile demo.
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

QSL\Banner\Model\Banner:
  - title: 'Portada - Banner superior de ancho completo'
    location: WideTop
    effect: fade
    timeout: 4
    delay: 3
    contents:
      - translations:
          - code: en
            content: '<div class="banner"><a class="banner__link" href="/"><img class="banner__image fr-fil fr-dib" src="images/banner/wheels-tires-and-parts.webp" alt="Ruedas, neumáticos y piezas"><span class="banner__content"><span class="banner__title">Customize, Upgrade, Replace</span><span class="banner__btn">Shop Now</span></span>&nbsp;</a></div>'
          - code: es
            content: '<div class="banner"><a class="banner__link" href="/"><img class="banner__image fr-fil fr-dib" src="images/banner/wheels-tires-and-parts.webp" alt="Ruedas, neumáticos y piezas"><span class="banner__content"><span class="banner__title">Personalizar, actualizar, sustituir</span><span class="banner__btn">Comprar ahora</span></span>&nbsp;</a></div>'
      - position: 10
        translations:
          - code: en
            content: '<style>.banner{height:340px;overflow:hidden}.area-c .bannerBox .banner_container>div .banner_item img.banner__image{z-index:1;width:auto;height:100%;max-width:none;max-height:none}.banner__link{position:relative;display:flex;height:100%;align-items:center;justify-content:center;font-size:0}.banner__link:before{content:"";background:linear-gradient(180deg,rgba(2,2,3,.05) 0,rgba(2,2,3,.45) 50.25%,rgba(2,2,3,0) 100%);position:absolute;top:0;bottom:0;left:0;right:0;z-index:2}.banner__content{position:absolute;top:0;bottom:0;left:0;right:0;display:flex;align-items:center;justify-content:center;flex-flow:column;row-gap:20px;z-index:3;margin:0 16px}.banner__title{font-size:26px;line-height:48px;font-weight:800;color:#f0f0f0;text-align:center;text-transform:uppercase;text-shadow:2px 2px 4px #000}.banner__btn{border-radius:4px;padding:12px;color:#fff;font-size:18px;line-height:32px;background:#ca2602;font-weight:700}@media (min-width:992px){.banner{height:auto}.area-c .bannerBox .banner_container>div .banner_item img.banner__image{max-width:100%;height:auto}.banner__title{font-size:40px;line-height:32px}.banner__btn{padding:17px 20px;font-size:20px;line-height:16px}.banner__content{row-gap:32px}}</style><div class="banner"><a class="banner__link" href="/interior-accessories/"><img class="banner__image fr-fil fr-dib" src="images/banner/interior-blue.webp" alt="Interior"><span class="banner__content"><span class="banner__title">Customize, Upgrade, Replace</span> <span class="banner__btn">Shop Now</span></span>&nbsp;</a></div>'
          - code: es
            content: '<style>.banner{height:340px;overflow:hidden}.area-c .bannerBox .banner_container>div .banner_item img.banner__image{z-index:1;width:auto;height:100%;max-width:none;max-height:none}.banner__link{position:relative;display:flex;height:100%;align-items:center;justify-content:center;font-size:0}.banner__link:before{content:"";background:linear-gradient(180deg,rgba(2,2,3,.05) 0,rgba(2,2,3,.45) 50.25%,rgba(2,2,3,0) 100%);position:absolute;top:0;bottom:0;left:0;right:0;z-index:2}.banner__content{position:absolute;top:0;bottom:0;left:0;right:0;display:flex;align-items:center;justify-content:center;flex-flow:column;row-gap:20px;z-index:3;margin:0 16px}.banner__title{font-size:26px;line-height:48px;font-weight:800;color:#f0f0f0;text-align:center;text-transform:uppercase;text-shadow:2px 2px 4px #000}.banner__btn{border-radius:4px;padding:12px;color:#fff;font-size:18px;line-height:32px;background:#ca2602;font-weight:700}@media (min-width:992px){.banner{height:auto}.area-c .bannerBox .banner_container>div .banner_item img.banner__image{max-width:100%;height:auto}.banner__title{font-size:40px;line-height:32px}.banner__btn{padding:17px 20px;font-size:20px;line-height:16px}.banner__content{row-gap:32px}}</style><div class="banner"><a class="banner__link" href="/interior-accessories/"><img class="banner__image fr-fil fr-dib" src="images/banner/interior-blue.webp" alt="Interior"><span class="banner__content"><span class="banner__title">Personalizar, actualizar, sustituir</span> <span class="banner__btn">Comprar ahora</span></span>&nbsp;</a></div>'
      - position: 20
        translations:
          - code: en
            content: '<div class="banner"><a class="banner__link" href="/cooling-systems/"><img class="banner__image fr-fil fr-dib" src="images/banner/cooling-systems-1.webp" alt="Sistemas de refrigeración"><span class="banner__content"><span class="banner__title">Customize, Upgrade, Replace</span> <span class="banner__btn">Shop Now</span></span>&nbsp;</a></div>'
          - code: es
            content: '<div class="banner"><a class="banner__link" href="/cooling-systems/"><img class="banner__image fr-fil fr-dib" src="images/banner/cooling-systems-1.webp" alt="Sistemas de refrigeración"><span class="banner__content"><span class="banner__title">Personalizar, actualizar, sustituir</span> <span class="banner__btn">Comprar ahora</span></span>&nbsp;</a></div>'
      - position: 30
        translations:
          - code: en
            content: '<div class="banner"><a class="banner__link" href="/exterior-accessories/"><img class="banner__image fr-fil fr-dib" src="images/banner/exterior.webp" alt="Accesorios exteriores"><span class="banner__content"><span class="banner__title">Customize, Upgrade, Replace</span> <span class="banner__btn">Shop Now</span></span>&nbsp;</a></div>'
          - code: es
            content: '<div class="banner"><a class="banner__link" href="/exterior-accessories/"><img class="banner__image fr-fil fr-dib" src="images/banner/exterior.webp" alt="Accesorios exteriores"><span class="banner__content"><span class="banner__title">Personalizar, actualizar, sustituir</span> <span class="banner__btn">Comprar ahora</span></span>&nbsp;</a></div>'
      - position: 40
        translations:
          - code: en
            content: '<div class="banner"><a class="banner__link" href="/performance/"><img class="banner__image fr-fil fr-dib" src="images/banner/performance.webp" alt="Actuación"><span class="banner__content"><span class="banner__title">Customize, Upgrade, Replace</span> <span class="banner__btn">Shop Now</span></span>&nbsp;</a></div>'
          - code: es
            content: '<div class="banner"><a class="banner__link" href="/performance/"><img class="banner__image fr-fil fr-dib" src="images/banner/performance.webp" alt="Actuación"><span class="banner__content"><span class="banner__title">Personalizar, actualizar, sustituir</span> <span class="banner__btn">Comprar ahora</span></span>&nbsp;</a></div>'
      - position: 50
        translations:
          - code: en
            content: '<div class="banner"><a class="banner__link" href="/cooling-systems/"><img class="banner__image fr-fil fr-dib" src="images/banner/cooling-systems-2.webp" alt="Sistemas de refrigeración"><span class="banner__content"><span class="banner__title">Customize, Upgrade, Replace</span> <span class="banner__btn">Shop Now</span></span>&nbsp;</a></div>'
          - code: es
            content: '<div class="banner"><a class="banner__link" href="/cooling-systems/"><img class="banner__image fr-fil fr-dib" src="images/banner/cooling-systems-2.webp" alt="Sistemas de refrigeración"><span class="banner__content"><span class="banner__title">Personalizar, actualizar, sustituir</span> <span class="banner__btn">Comprar ahora</span></span>&nbsp;</a></div>'
